package body MSHTML.DispHTMLDocumentCompatibleInfo_Object is

   function Get_constructor
     (This : DispHTMLDocumentCompatibleInfo_Type)
     return GNATCOM.Types.VARIANT
   is
   begin
      return Get (This, DispHTMLDocumentCompatibleInfo_Get_constructor);
   end Get_constructor;

end MSHTML.DispHTMLDocumentCompatibleInfo_Object;

